Comment 4 for bug 1036626

Alin Andrei (nilarimogard) wrote :

Thanks for the confirmation!

For the deep search, you must type the package name, in this case "openshot" (without the quotes). You don't have to enter the version, etc.

Basically, for the regular search you can use ambiguous searches, like "file manager", "lens" and so on, which are not package names but for the deep search you must enter the exact package name, for instance: "nautilus", "openshot", "unity-lens-news" and so on.